ZIPROXY(1)

NAME
ziproxy - a compressing HTTP proxy server

SYNOPSIS
ziproxy <-d|-i|-k> [-c config_file] [-u user_name] [-g group_name] [-p pid_filename] [-h]

DESCRIPTION
ziproxy is a forwarding, non-caching and compressing HTTP proxy server. Basically it squeezes images by converting them to lower quality JPEGs and compresses (gzip) HTML and other text-like data.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-d, --daemon-mode
    Used when running in standalone mode.

-i, --inetd-mode
    Used when running from inetd or xinetd.

-k, --stop-daemon
    Stops daemon.

-c, --config-file config_file
    Full path to ziproxy.conf file (instead of default one).

-u, --user user_name
    Run daemon as the specified user. If unspecified and user_name is specified, uses user_name's group.

-g, --group group_name
    Run daemon as the specified group.

-p, --pid-file pid_filename
    Use the specified PID file for daemon control.

-h, --help
    Display summarized help.

SEE ALSO
ziproxylogtool(1)

AUTHOR
ziproxy was written by Juraj Variny and Daniel Mealha Cabrita.

This manual page was written by Marcos Talau <marcostalau@gmail.com>.